@media (min-width: 768px) and (max-width: 1200px){
    .banner .banner-form button {
        font-size: 0.8rem;
    }

    .banner .info-banner .card .info h3 {
        font-size: 1rem;
    }

    .banner .info-banner .card .info p {
        font-size: 0.7rem;
    }
}

@media (max-width: 767px){
    .info-banner .card {
        margin-bottom: 2rem;
    }

    .banner .info-banner {
        padding-top: initial;
    }

    .banner {
        padding-top: 130px;
    }

    .banner .info-banner h1 {
        font-size: 2.5rem;
    }

    .banner .info-banner h2 {
        font-size: 1.4rem;
    }

    .header-menu {
        top: 2rem;
        padding: initial;
    }

    .bottom .bottom-info {
        flex-direction: column;
        gap: 2rem;
    }

    .bottom .bottom-info .logo {
        border: none;
    }

    .bottom .bottom-info .sobre {
        text-align: center;
    }

    .bottom .bottom-info .info {
        text-align: center;
    }

    .bottom .bottom-copyright {
        flex-direction: column;
        gap: 1rem;
        text-align: center;
    }

    .cta .conteudo {
        flex-direction: column;
        gap: 1.5rem;
        text-align: center;
    }

    .cta .conteudo .ms-auto {
        margin-left: initial !important;
    }

    section h2.titulo::after {
        left: 45%;
    }

    .vantagens .item h3 {
        min-height: initial;
    }

    .vantagens .item:not(:last-child) {
        border-right: none;
        border-bottom: 1px solid #d2d2d2;
        margin-bottom: 1.5rem;
        padding-bottom: 1.5rem;
    }

    .row {
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

@media (max-width: 460px){
    .banner .info-banner .card .info h3 {
        font-size: 1rem;
    }

    .banner .info-banner .card .info p {
        font-size: 0.7rem;
    }
}